#internalpage .container-fluid.bannerbg{
	background:url(//www.nova.edu/_files/images/banner-bg.jpg) no-repeat scroll center 0 #24368C;
	height:320px
}
 #internalpage .container.bannerimage-container{
	margin-top:-320px
}
 #internalpage #pagetitle img{
	border:7px solid #fff;
	box-shadow:0 5px 8px #333;
	display:block;
	width:100%
}
 #internalpage #pagetitle{
	margin:0 auto 20px;
	position:relative;
	width:100%
}
 #internalpage #pagetitle h1, #internalpage #pagetitle .maintitle{
	background:#22358c none repeat scroll 0 0;
	bottom:20px;
	clear:both;
	color:#fff;
	display:inline-block;
	left:-9px;
	line-height:1.2em;
	margin:0;
	max-width:99%;
	padding:5px 40px 10px 20px;
	position:absolute;
	text-transform:uppercase;
	font-weight:700;
	font-size:2em;
}
 #internalpage #pagetitle span, #pagetitle .maintitle span{
	background:transparent url(//www.nova.edu/_files/images/internal-pagetitle_bg.png) no-repeat scroll 0 0;
	bottom:-14px;
	display:block;
	height:14px;
	left:0;
	position:absolute;
	width:9px
}
 #internalpage div.btn.btn-primary.pull-right.apply{
	margin:0 -15px 0 0;
}
 #internalpage table{
	margin:20px auto;
	border:solid #ccc 1px;
	border-radius:6px 6px 0 0;
	border-collapse:separate;
	margin-bottom:20px;
	max-width:100%;
	width:100%
}
 #internalpage td, #internalpage th{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:10px;
	color:#636363
}
 #internalpage th{
	box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	border-top:none;
	text-shadow:0 -1px 0 #000;
	text-transform:uppercase;
	color:#fff
}
 #internalpage td:first-child, #internalpage th:first-child{
	border-left:none
}
 #internalpage th:first-child{
	border-radius:6px 0 0 0
}
 #internalpage th:last-child{
	border-radius:0 6px 0 0
}
 #internalpage th:only-child{
	border-radius:6px 6px 0 0
}
 #internalpage tr:last-child td:first-child{
	border-radius:0 0 0 6px
}
 #internalpage tr:last-child td:last-child{
	border-radius:0 0 6px 0
}
 #internalpage th{
	background:#4f96cc;
	background:-moz-linear-gradient(top, #4f96cc 23%, #0072ce 80%);
	background:-webkit-linear-gradient(top, #4f96cc 23%, #0072ce 80%);
	background:linear-gradient(to bottom, #4f96cc 23%, #0072ce 80%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f96cc', endColorstr='#0072ce', GradientType=0);
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	border-top:none;
	text-shadow:0 -1px 0 #000;
	text-transform:uppercase;
	color:#fff
}
 #internalpage th{
	background:#0e6fc2 linear-gradient(to bottom, rgba(51, 153, 230, 1) 5%, rgba(0, 102, 204, 1) 100%) repeat scroll 0 0
}
 #internalpage th.row {
	background: none;
	 border-radius: 0px;
	 box-shadow: none;
	 text-shadow: none;
	 text-transform: capitalize;
	 color: #636363;
	border-top: 1px solid #ccc;
}
/*JAM - 02/12/18*/
 #internalpage ul#breadcrumb{
	border-bottom:1px solid #dfdfdf;
	clear:both;
	min-height:2.3em;
	list-style-type:none;
	margin:14px 0 10px
}
 #internalpage ul#breadcrumb li a:link, #internalpage ul#breadcrumb li a:visited{
	color:#232323;
	text-decoration:none
}
 #internalpage ul#breadcrumb li a{
	background:rgba(0, 0, 0, 0) url(//www.nova.edu/_files/images/crumbs.png) no-repeat scroll right center;
	display:block;
	padding:0 15px 0 0
}
 #internalpage div.alert{
	color:inherit;
}
 #internalpage .carousel-item{
	position:relative;
	float:left;
	background-color:#06c
}
 #internalpage .carousel-item div.carouselitemwrap{
	background:url(//www.nova.edu/_files/images/trans-black.png) repeat scroll left top transparent;
	bottom:0;
	display:table;
	height:150px;
	margin:0 auto;
	position:absolute;
	width:100%;
	text-align:center
}
 #internalpage .carousel-item img{
	height:148px
}
 #internalpage .carousel-item div.carouselitemhead{
	display:table-row;
	height:90px
}
 #internalpage .carousel-item div.carouselitemhead p.h3{
	color:#fff;
	display:table-cell;
	font-size:1.2em;
	vertical-align:middle;
	font-weight:700
}
 #internalpage .carousel-item div.carouselitembtn{
	display:table-row
}
 #internalpage .carousel-item div.carouselitembtn a.btn.blue:link{
	background:#3399e6 -moz-linear-gradient(center top, #3399e6, #0066cc) repeat scroll 0 0;
	background-image:-webkit-linear-gradient(top, #3399e6, #0066cc);
	border:4px solid #3399e6;
	border-radius:9px;
	box-shadow:0 1px 0 0 #0052ce inset;
	color:#fff;
	font-family:arial;
	font-size:15px;
	font-weight:700;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0 #06c;
	text-transform:uppercase
}
 #internalpage .carousel-item div.carouselitembtn a.btn.blue:link, #internalpage .carousel-item div.carouselitembtn a.btn.blue:visited{
	color:#fff;
	font-size:12px;
	padding:4px 18px;
	border:4px solid #3399e6;
	background-color:#06c
}
 #internalpage .carousel-item div.carouselitembtn a.btn.blue:hover{
	filter:none;
	background-image:none;
	background-color:#06c
}
 #internalpage .carousel-item div.carouselitembtn a.btn.blue:focus {
	outline: 2px dotted white;
}
 #internalpage .random.divright{
	height:114px;
	margin-bottom:0
}
 #internalpage .divleft h3{
	background:none repeat scroll 0 0 #399cf1
}
 #internalpage .divmiddle h3{
	background:none repeat scroll 0 0 #004083
}
 #internalpage .random h3{
	color:#FFF;
	text-indent:4px;
	margin:0 0 4px;
	font-size:1em
}
 #internalpage .random img{
	border:none
}
 #internalpage .random p{
	font-weight:700;
	color:#004083;
	margin:0 auto;
	z-index:99;
	padding:6px;
	line-height:1.7em;
	height:auto;
}
 #internalpage .random p a:link, #internalpage .random p a:visited{
	color:#004083;
	display:block;
	text-shadow:0 0 .2em #fff, 0 0 .2em #fff
}
 #internalpage .random p span{
	font-weight:400;
	display:block
}
 #internalpage .random{
	display:none;
}
 #internalpage #ads .random a:link,#ads .random a:visited{
	color:#004083
}
 #internalpage #ads .random a:hover{
	color:#004083
}
 #internalpage #ads{
	height:auto;
	margin-bottom:40px
}
 #internalpage #ads .random{
	overflow:visible;
	border:1px solid #ccc;
	padding:10px 10px 5px;
	background:#fff
}
 #internalpage #ads .random img{
	width:292px
}
 #internalpage #ads .random.divleft, #internalpage #ads .random.divmiddle, #internalpage #ads .random.divright{
	margin:10px auto 0;
	float:none
}
 #internalpage .divleft h2{
	background-color:#06c
}
 #internalpage .random h2{
	color:#FFF;
	text-indent:4px;
	margin:0 0 4px;
	font-size:1em
}
 #internalpage .divmiddle h2{
	background:none repeat scroll 0 0 #004083
}
 #internalpage .featurebox a.btn, .btn {
	white-space: inherit;
}
 #internalpage blockquote {
	margin-left:30px;
	font-size: inherit;
}
 #internalpage blockquote p {
	margin-left:0;
}
 @media (max-width:1198px){
	.nav.navbar-nav.navbar-right{
	}
	 #internalpage .navbar-brand img{
		width:80%
	}
}
 @media (max-width:990px){
	 #internalpage .nav.navbar-nav.navbar-right{
		margin-top:0;
		margin-bottom:0
	}
	 #internalpage .navbar-brand img{
		width:80%
	}
	 #internalpage div#bannerimage{
		margin-top:10px
	}
}
 @media (max-width:767px){
	 #internalpage #pagetitle h1{
		background:none;
		bottom:inherit;
		color:#22358C;
		display:block;
		left:inherit;
		margin:20px 0;
		padding:0;
		position:relative;
		font-size:1.8em
	}
	 #internalpage #pagetitle span{
		display:none
	}
	 #internalpage h1.nivo-title {
		font-size:2em;
	}
	 #internalpage div#bannerimage{
		margin-top:0
	}
	 #internalpage button.btn.btn-primary.pull-right.apply{
		width:100%;
		border-bottom-left-radius:0;
		border-bottom-right-radius:0
	}
	 #internalpage ul#breadcrumb{
		margin:10px 0
	}
}
 #internalpage #bannerimage{
	background:#1e419d url(//www.nova.edu/_files/images/nova-sub-page-int-header-bg.jpg) no-repeat scroll 0 0;
	border-bottom:8px solid #416ad1;
	border-radius:0;
	height:auto;
	margin-top:40px;
	padding:0;
	width:100%
}
 #internalpage #bannerimage div.sectionhead{
	color:#fff;
	display:table-cell;
	font-size:3.5em;
	font-weight:700;
	height:168px;
	letter-spacing:-2px;
	line-height:.9em;
	overflow:hidden;
	padding:0 10px;
	text-shadow:1px 3px 4px #000;
	text-transform:uppercase;
	vertical-align:middle
}
 @media (max-width:767px){
	#internalpage #bannerimage div.sectionhead {
		line-height: 1.1em;
		font-size: 2.5em;
		height: auto;
		padding: 20px 10px;
	}
}
 #internalpage .navbar.navbar-default.navbar-side{
	background:transparent none repeat scroll 0 0;
	border:medium none;
	box-shadow:none
}
 #internalpage .collapse.navbar-collapse.subnav{
	background:transparent none repeat scroll 0 0
}
 #internalpage #sidenav{
	margin-top:0;
	width:100%
}
 #internalpage ul#sub_menu{
	margin:0;
	padding:0
}
 #internalpage .collapse.navbar-collapse.subnav{
	padding-left:0;
	padding-right:0
}
 #internalpage #sidenav .accordion li{
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #ffffff 43%, #fafcfb 50%, #eaebed 100%) repeat scroll 0 0;
	border-top:1px solid #ccc;
	list-style-type:none
}
 #internalpage #sidenav .accordion li li{
	background:#e5e6e8 none repeat scroll 0 0
}
 #internalpage #subnav .trigger{
	width:auto
}
 #internalpage #sidenav .accordion li a{
	color:#493c39;
	display:block;
	font-weight:700;
	padding:10px 20px
}
 #internalpage #sidenav ul.accordion ul{
	border:medium none;
	margin:0;
	padding:0
}
 #internalpage #sidenav a.trigger{
	background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color:#493c39;
	padding:10px 20px 10px 14px;
	position:relative;
	text-decoration:none
}
 #internalpage #sidenav a.trigger:hover{
	background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-left:6px solid #416ad1;
	color:#493c39;
	padding-left:14px
}
 #internalpage #sidenav ul.accordion li ul li a.trigger{
	background:#e5e6e8 none repeat scroll 0 0;
	border-bottom:medium none;
	filter:none
}
 #internalpage #sidenav ul.accordion li ul li a.trigger:hover{
	background:#e5e6e8 none repeat scroll 0 0;
	border-left:6px solid #416ad1;
	padding-left:14px
}
 #internalpage #sidenav .accordion a.trigger.open{
	background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #ffffff 43%, #fafcfb 50%, #eaebed 100%) repeat scroll 0 0;
	border-bottom:medium none;
	border-left:6px solid #05559e;
	padding-left:14px
}
 #internalpage #sidenav .accordion li ul li a.trigger.open{
	background:#e5e6e8 none repeat scroll 0 0;
	border-bottom:medium none;
	filter:none
}
 #internalpage #sidenav .accordion #current a.trigger.active.open{
	background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
	filter:none;
	padding-left:14px
}
 #internalpage #sidenav .accordion .shown #current a.trigger.active.open{
	background:#e5e6e8 url(//www.nova.edu/_files/images/arrows-sprite.png) no-repeat scroll -10px -933px;
	border-bottom:medium none;
	border-left:6px solid #05559e;
	filter:none;
	padding-left:14px
}
 #internalpage #sidenav .accordion .shown #current a.trigger.active.open:hover{
	background:#e5e6e8 url(//www.nova.edu/_files/images/arrows-sprite.png) no-repeat scroll -10px -933px;
	border-bottom:medium none;
	border-left:6px solid #05559e;
	filter:none;
	padding-left:14px
}
 #internalpage #sidenav .accordion span{
	display:inline-block;
	float:right;
	height:15px;
	width:16px
}
 #internalpage #sidenav .accordion a.trigger span{
	background:transparent url(//www.nova.edu/_files/images/submenu.png) no-repeat scroll 4px bottom;
	display:inline-block;
	float:right;
	height:15px;
	position:absolute;
	right:8px;
	top:10px;
	width:16px
}
 #internalpage #sidenav .accordion a.trigger.open span{
	background:transparent url(//www.nova.edu/_files/images/submenu.png) no-repeat scroll -33px bottom;
	display:inline-block;
	float:right;
	height:15px;
	position:absolute;
	right:8px;
	top:10px;
	width:16px
}
 #internalpage #sidenav .accordion li a{
	border-bottom:medium none;
	font-weight:700
}
 #internalpage #sidenav .accordion ul li a{
	font-weight:400
}
 #internalpage #subnav{
	margin:0;
	padding:0
}
 @media only screen and (max-width:768px){
	 #internalpage #subnav{
		margin:0 15px
	}
}
 #internalpage .sidebar .navbar-toggle{
	color:#fff;
	float:none;
	margin:0;
	text-align:center;
	width:100%;
	border-radius:0;
	border:none
}
 #internalpage .sidebar .navbar-toggle, #internalpage .sidebar .navbar-default .navbar-toggle:focus, #internalpage .sidebar .navbar-default .navbar-toggle:hover{
	background-color:#416ad1
}
 #internalpage .sidebar .navbar-header{
	margin:-10px 0 0 0
}
 #internalpage .navbar.navbar-default.navbar-side{
	padding-top:10px
}
 #internalpage .sidebar .navbar-side .navbar-toggle:after{
	font-family:'Glyphicons Halflings';
	content:"\2b";
	float:right;
	color:#FFF
}
 #internalpage .sidebar .navbar-side.open .navbar-toggle:after{
	content:"\2212"
}
 @media only screen and (max-width:768px){
	 #internalpage .navbar.navbar-default.navbar-side{
		margin:0 -15px;
		padding:0
	}
}
 #internalpage .panel.featurebox.panel-default>.panel-heading{
	background:#fff none repeat scroll 0 0;
	border-bottom:2px solid #22358c;
	border-radius:0;
	text-transform:uppercase;
	font-weight:600;
	color:#22358c;
	padding:10px 0 0
}
 #internalpage .panel.featurebox .panel-body{
	padding:15px 0
}
 #internalpage .panel.featurebox ul{
	padding-left:13px
}
 #internalpage .panel.featurebox .panel-body{
	font-size:.9em
}
 #internalpage .panel.featurebox{
	border-radius:0;
	box-shadow:none;
	padding:0 20px
}
 #internalpage .panel-heading .accordion-toggle{
	background:#0e6fc2;
	background:url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlNmZjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iIzIyMzU4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjM1OGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, #0e6fc2 0%, #22358c 85%, #22358c 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #0e6fc2), color-stop(85%, #22358c), color-stop(100%, #22358c));
	background:-webkit-linear-gradient(top, #0e6fc2 0%, #22358c 85%, #22358c 100%);
	background:-o-linear-gradient(top, #0e6fc2 0%, #22358c 85%, #22358c 100%);
	background:-ms-linear-gradient(top, #0e6fc2 0%, #22358c 85%, #22358c 100%);
	background:linear-gradient(to bottom, #0e6fc2 0%, #22358c 85%, #22358c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e6fc2', endColorstr='#22358c', GradientType=0);
	color:#FFF;
	cursor:pointer
}
 #internalpage .panel-heading .accordion-toggle:after{
	font-family:'Glyphicons Halflings';
	content:"\e114";
	float:right;
	color:#FFF
}
 #internalpage .panel-heading .accordion-toggle.collapsed:after{
	content:"\e080"
}
 .accordion-toggle > span {
	max-width: 95%;
	display: inline-block;
}
 #internalpage .panel-group .panel+.panel{
	margin-top:1px
}
 #internalpage .polaroid{
	background:#fff none repeat scroll 0 0;
	border:1px solid #ccc;
	box-shadow:1px 1px 5px #ccc;
	padding:8px
}
 table.infotable{
	margin:0 auto;
	border:solid #ccc 1px;
	border-radius:6px 6px 0 0;
	border-collapse:separate;
	margin-bottom:20px;
	max-width:100%;
	width:100%
}
 #internalpage .infotable td, #internalpage .infotable th{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:10px;
	color:#737373
}
 #internalpage .infotable th{
	box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	border-top:none;
	text-shadow:0 -1px 0 #000;
	text-transform:uppercase;
	color:#fff
}
 #internalpage .infotable td:first-child, #internalpage .infotable th:first-child{
	border-left:none
}
 #internalpage .infotable th:first-child{
	border-radius:6px 0 0 0
}
 #internalpage .infotable th:last-child{
	border-radius:0 6px 0 0
}
 #internalpage .infotable th:only-child{
	border-radius:6px 6px 0 0
}
 #internalpage tr:last-child td:first-child{
	border-radius:0 0 0 6px
}
 #internalpage tr:last-child td:last-child{
	border-radius:0 0 6px 0
}
 #internalpage .infotable th{
	background:#4f96cc;
	background:-moz-linear-gradient(top, #4f96cc 23%, #0072ce 80%);
	background:-webkit-linear-gradient(top, #4f96cc 23%, #0072ce 80%);
	background:linear-gradient(to bottom, #4f96cc 23%, #0072ce 80%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f96cc', endColorstr='#0072ce', GradientType=0);
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	box-shadow:0 1px 0 rgba(255, 255, 255, .8) inset;
	border-top:none;
	text-shadow:0 -1px 0 #000;
	text-transform:uppercase;
	color:#fff
}
 #internalpage .carousel-inner{
	border:8px solid #fff;
	box-shadow:0 1px 5px 0 #4a4a4a;
}
 #internalpage h1.nivo-title{
	background:none repeat scroll 0 0 transparent;
	bottom:0;
	color:#22358C;
	left:0;
	margin:0px 0px 10px 0px;
	padding:0;
	position:relative;
	text-transform:capitalize;
	font-weight:700;
}
 #internalpage .featurebox h2,#internalpage .featurebox>.h2{
	border-bottom:2px solid #22358c;
	color:#22358c;
	display:block;
	font-size:1em;
	font-weight:600;
	text-transform:uppercase;
	margin-top:0
}
 #internalpage .featurebox h3,#internalpage .featurebox>.h3{
	border-bottom:2px solid #22358c;
	color:#22358c;
	display:block;
	font-size:1em;
	font-weight:600;
	text-transform:uppercase;
	margin-top:0
}
 #internalpage img.right{
	float:right;
	margin:0 0 10px 10px
}
 #internalpage img.left{
	float:left;
	margin:0 10px 10px 0
}
 #internalpage .feature img{
	border:5px solid #FFF;
	box-shadow:0 0 10px 1px #666
}
 #internalpage #newsItems .panel img{
	border:5px solid #FFF;
	box-shadow:0 0 10px 1px #666
}
 #internalpage .separator{
	border-bottom:1px solid LightGray;
	padding-bottom:10px;
	clear:both
}
 #internalpage .doublespace li{
	margin-bottom:10px
}
 #internalpage .smallcaps{
	font-variant:small-caps
}
 #internalpage a.doc, #internalpage a.xls, #internalpage a.ppt, #internalpage a.adobe{
	padding-left:20px
}
 #internalpage li.doc, #internalpage li.xls, #internalpage li.ppt, #internalpage li.adobe{
	list-style:none outside none;
	margin-left:-18px;
	padding-left:22px
}
 #internalpage .doc{
	background:transparent url(//www.nova.edu/_files/images/doc_sprites.gif) no-repeat 0 3px
}
 #internalpage .xls{
	background:transparent url(//www.nova.edu/_files/images/doc_sprites.gif) no-repeat 0 -61px
}
 #internalpage .ppt{
	background:transparent url(//www.nova.edu/_files/images/doc_sprites.gif) no-repeat 0 -130px
}
 #internalpage .adobe{
	background:transparent url(//www.nova.edu/_files/images/doc_sprites.gif) no-repeat 0 -409px
}
 #internalpage .hr{
	border-bottom:1px solid #ddd;
	margin:0 auto 10px;
	height:10px;
	width:70%
}
 #internalpage .clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
 #internalpage .featurebox h2, #internalpage .featurebox>.h2, #internalpage .panel-body h2, #internalpage .panel-body .h2{
	border-bottom:2px solid #22358c;
	color:#22358c;
	display:block;
	font-size:1.1em;
	font-weight:700;
	margin:0 0 10px 0;
	text-transform:uppercase
}
 #internalpage .featurebox h3, #internalpage .featurebox>.h3, #internalpage .panel-body h3, #internalpage .panel-body .h3{
	border-bottom:2px solid #22358c;
	color:#22358c;
	display:block;
	font-size:1.1em;
	font-weight:700;
	margin:0 0 10px 0;
	text-transform:uppercase
}
 #internalpage .panel-body .media h2, #internalpage .panel-body .media .h2 {
	 margin-top: 0;
	margin-bottom: 5px;
	color: #22358C;
	font-size: 1.6em;
	font-weight: bold;
	border-bottom: 0;
}
 #internalpage .panel-body .media h3, #internalpage .panel-body .media .h3 {
	 margin-top: 0;
	margin-bottom: 5px;
	color: #22358C;
	font-size: 1.6em;
	font-weight: bold;
	border-bottom: 0;
}
 #internalpage .panel-group .panel-title>a{
	background-color:#124c8e;
	color:#FFF;
}
 #internalpage .back-to-top{
	bottom:40px;
	z-index:999
}
 #internalpage .feature{
	background:#fff;
	padding:10px 0
}
 #internalpage .feature .date{
	color:#9b9a9a;
	font-size:.9em
}
 #internalpage .feature{
	margin-left:20px
}
 #internalpage .feature img{
	border:5px solid #FFF;
	box-shadow:0 0 10px 1px #666
}
 #internalpage .glyphicon.glyphicon-link.updatelink span {
	display:none;
}
 #internalpage div.nivo-title {
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	color: #22358C;
	left: 0;
	margin: 0px 0px 10px 0px;
	padding: 0;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 36px;
}
 h2.columnheading {
	font-size: large;
	margin: 5px 0px 10px 0px;
}
 #internalpage .carousel-control.right {
	right: 8px;
	top: 8px;
	bottom: 8px;
}
 #internalpage .carousel-control.left {
	top: 8px;
	left: 8px;
	bottom: 8px;
}
 #internalpage .carousel-indicators {
	bottom: 15px;
}
 #internalpage .featuresBio {
	margin-top: 10px;
}
 #internalpage .featuresBio h2, .featuresBio h3 {
	margin-top: 0;
}
 #internalpage .featuresBio p {
	margin: 10px 0;
}
 @media (min-width:768px) and (orientation:portrait){
	 #internalpage #pagetitle h1{
		background:none;
		bottom:inherit;
		color:#22358C;
		display:block;
		left:inherit;
		margin:20px 0;
		padding:0;
		position:relative;
		font-size:1.8em;
	}
	 #internalpage #pagetitle span{
		display:none;
	}
	 #internalpage div.nivo-title {
		background:none;
		bottom:inherit;
		color:#22358C;
		display:block;
		left:inherit;
		margin:20px 0;
		padding:0;
		position:relative;
		font-size:1.8em;
	}
	 #internalpage div.btn.btn-primary.pull-right.apply{
		margin:0;
	}
}
 #internalpage .panel-accordion .panel-title a span.glyphicon, #internalpage .panel-group .panel-title a span.glyphicon {
	display: none;
}
 #degree-finder-widget .easy-autocomplete {
	 position: relative;
}
 #degree-finder-widget .easy-autocomplete input {
	 border-color: #ccc;
	 border-radius: 4px;
	 border-style: solid;
	 border-width: 1px;
	 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	 color: #555;
	 float: none;
	 padding: 6px 12px;
}
 #degree-finder-widget .easy-autocomplete input:hover, #degree-finder-widget .easy-autocomplete input:focus {
	 box-shadow: none;
}
 #degree-finder-widget .easy-autocomplete a {
	 display: block;
}
 #degree-finder-widget .easy-autocomplete.eac-blue-light input:hover, #degree-finder-widget .easy-autocomplete.eac-blue-light input:focus {
	 border-color: #66afe9;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-blue-light ul {
	 border-color: #66afe9;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-blue-light ul li, #degree-finder-widget .easy-autocomplete.eac-blue-light ul .eac-category {
	 border-color: #66afe9;
}
 #degree-finder-widget .easy-autocomplete.eac-blue-light ul li.selected, #degree-finder-widget .easy-autocomplete.eac-blue-light ul .eac-category.selected {
	 background-color: #ecf5fc;
}
 #degree-finder-widget .easy-autocomplete.eac-green-light input:hover, #degree-finder-widget .easy-autocomplete.eac-green-light input:focus {
	 border-color: #41DB00;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(146, 237, 107, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-green-light ul {
	 border-color: #41DB00;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(146, 237, 107, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-green-light ul li, #degree-finder-widget .easy-autocomplete.eac-green-light ul .eac-category {
	 border-color: #41DB00;
}
 #degree-finder-widget .easy-autocomplete.eac-green-light ul li.selected, #degree-finder-widget .easy-autocomplete.eac-green-light ul .eac-category.selected {
	 background-color: #9eff75;
}
 #degree-finder-widget .easy-autocomplete.eac-red-light input:hover, #degree-finder-widget .easy-autocomplete.eac-red-light input:focus {
	 border-color: #ff5b5b;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 90, 90, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-red-light ul {
	 border-color: #ff5b5b;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 90, 90, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-red-light ul li, #degree-finder-widget .easy-autocomplete.eac-red-light ul .eac-category {
	 border-color: #ff5b5b;
}
 #degree-finder-widget .easy-autocomplete.eac-red-light ul li.selected, #degree-finder-widget .easy-autocomplete.eac-red-light ul .eac-category.selected {
	 background-color: #ff8e8e;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow-light input:hover, #degree-finder-widget .easy-autocomplete.eac-yellow-light input:focus {
	 border-color: #ffdb00;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 231, 84, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-yellow-light ul {
	 border-color: #ffdb00;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 231, 84, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-yellow-light ul li, #degree-finder-widget .easy-autocomplete.eac-yellow-light ul .eac-category {
	 border-color: #ffdb00;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow-light ul li.selected, #degree-finder-widget .easy-autocomplete.eac-yellow-light ul .eac-category.selected {
	 background-color: #ffe233;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-light input:hover, #degree-finder-widget .easy-autocomplete.eac-dark-light input:focus {
	 border-color: #333;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(55, 55, 55, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-dark-light ul {
	 border-color: #333;
	 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(55, 55, 55, 0.6);
}
 #degree-finder-widget .easy-autocomplete.eac-dark-light ul li, #degree-finder-widget .easy-autocomplete.eac-dark-light ul .eac-category {
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-light ul li.selected, #degree-finder-widget .easy-autocomplete.eac-dark-light ul .eac-category.selected {
	 background-color: #4d4d4d;
	 color: #fff;
}
 #degree-finder-widget .easy-autocomplete.eac-dark {
	 color: #fff;
}
 #degree-finder-widget .easy-autocomplete.eac-dark input {
	 background-color: #404040;
	 border-radius: 4px;
	 box-shadow: 0;
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-dark input:hover, #degree-finder-widget .easy-autocomplete.eac-dark input:focus {
	 border-color: #333;
	 box-shadow: 0;
}
 #degree-finder-widget .easy-autocomplete.eac-dark ul {
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-dark ul li, #degree-finder-widget .easy-autocomplete.eac-dark ul .eac-category {
	 background-color: #404040;
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-dark ul li.selected, #degree-finder-widget .easy-autocomplete.eac-dark ul .eac-category.selected {
	 background-color: #737373;
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass {
	 color: #fff;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass input {
	 background-color: rgba(0, 0, 0, 0.8);
	 border-radius: 4px;
	 box-shadow: 0;
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass input:hover, #degree-finder-widget .easy-autocomplete.eac-dark-glass input:focus {
	 border-color: rgba(0, 0, 0, 0.8);
	 box-shadow: 0;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass ul {
	 border-color: rgba(0, 0, 0, 0.8);
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass ul li, #degree-finder-widget .easy-autocomplete.eac-dark-glass ul .eac-category {
	 background-color: rgba(0, 0, 0, 0.8);
	 border-color: rgba(0, 0, 0, 0.8);
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass ul li.selected, #degree-finder-widget .easy-autocomplete.eac-dark-glass ul .eac-category.selected {
	 background-color: rgba(64, 64, 64, 0.8);
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-dark-glass ul li:last-child, #degree-finder-widget .easy-autocomplete.eac-dark-glass ul .eac-category:last-child {
	 border-radius: 0 0 4px 4px;
}
 #degree-finder-widget .easy-autocomplete.eac-blue {
	 color: #fff;
}
 #degree-finder-widget .easy-autocomplete.eac-blue input {
	 background-color: #6d9ed1;
	 border-radius: 4px;
	 box-shadow: 0;
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-blue input::-webkit-input-placeholder {
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-blue input:-moz-placeholder {
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-blue input::-moz-placeholder {
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-blue input:-ms-input-placeholder {
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-blue input:hover, #degree-finder-widget .easy-autocomplete.eac-blue input:focus {
	 border-color: #5A91CB;
	 box-shadow: 0;
}
 #degree-finder-widget .easy-autocomplete.eac-blue ul {
	 border-color: #5A91CB;
}
 #degree-finder-widget #degree-finder-widget .easy-autocomplete.eac-blue ul li, #degree-finder-widget .easy-autocomplete.eac-blue ul .eac-category {
	 background-color: #6d9ed1;
	 border-color: #5A91CB;
}
 #degree-finder-widget .easy-autocomplete.eac-blue ul li.selected, #degree-finder-widget .easy-autocomplete.eac-blue ul .eac-category.selected {
	 background-color: #94b8dd;
	 color: #f6f6f6;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow {
	 color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow input {
	 background-color: #ffdb7e;
	 border-color: #333;
	 border-radius: 4px;
	 box-shadow: 0;
	 color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow input:hover, #degree-finder-widget .easy-autocomplete.eac-yellow input:focus {
	 border-color: #333;
	 box-shadow: 0;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow ul {
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow ul li, #degree-finder-widget .easy-autocomplete.eac-yellow ul .eac-category {
	 background-color: #ffdb7e;
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-yellow ul li.selected, #degree-finder-widget .easy-autocomplete.eac-yellow ul .eac-category.selected {
	 background-color: #ffe9b1;
	 color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-purple {
	 color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-purple input {
	 background-color: #d6d1e7;
	 border-color: #b8afd5;
	 box-shadow: 0;
	 color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-purple input:hover, #degree-finder-widget .easy-autocomplete.eac-purple input:focus {
	 border-color: #333;
	 box-shadow: 0;
}
 #degree-finder-widget .easy-autocomplete.eac-purple ul {
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-purple ul li, #degree-finder-widget .easy-autocomplete.eac-purple ul .eac-category {
	 background-color: #d6d1e7;
	 border-color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-purple ul li.selected, #degree-finder-widget .easy-autocomplete.eac-purple ul .eac-category.selected {
	 background-color: #ebe8f3;
	 color: #333;
}
 #degree-finder-widget .easy-autocomplete.eac-bootstrap input {
	 border-color: #ccc;
	 border-radius: 4px;
	 border-style: solid;
	 border-width: 1px;
	 color: #555;
	 padding: 6px 12px;
}
 #degree-finder-widget .easy-autocomplete-container {
	 left: 0;
	 position: absolute;
	 width: 100%;
	 z-index: 2;
}
 #degree-finder-widget .easy-autocomplete-container ul {
	 background: none repeat scroll 0 0 #ffffff;
	 border-top: 1px dotted #ccc;
	 display: none;
	 margin-top: 0;
	 padding-bottom: 0;
	 padding-left: 0;
	 position: relative;
	 top: -1px;
}
 #degree-finder-widget .easy-autocomplete-container ul li, #degree-finder-widget .easy-autocomplete-container ul .eac-category {
	 background: inherit;
	 border-color: #ccc;
	 border-image: none;
	 border-style: solid;
	 border-width: 0 1px;
	 display: block;
	 font-size: 14px;
	 font-weight: normal;
	 padding: 4px 12px;
}
 #degree-finder-widget .easy-autocomplete-container ul li:last-child {
	 border-radius: 0 0 2px 2px;
	 border-width: 0 1px 1px;
}
 #degree-finder-widget .easy-autocomplete-container ul li.selected {
	 background: none repeat scroll 0 0 #ebebeb;
	 cursor: pointer;
}
 #degree-finder-widget .easy-autocomplete-container ul li.selected div {
	 font-weight: normal;
}
 #degree-finder-widget .easy-autocomplete-container ul li div {
	 display: block;
	 font-weight: normal;
	 word-break: break-all;
}
 #degree-finder-widget .easy-autocomplete-container ul li b {
	 font-weight: bold;
}
 #degree-finder-widget .easy-autocomplete-container ul .eac-category {
	 font-color: #aaa;
	 font-style: italic;
}
 #degree-finder-widget .eac-description .eac-item span {
	 color: #aaa;
	 font-style: italic;
	 font-size: 0.9em;
}
 #degree-finder-widget .eac-icon-left .eac-item img {
	 margin-right: 4px;
	 max-height: 30px;
}
 .eac-icon-right .eac-item {
	 margin-top: 8px;
	 min-height: 24px;
	 position: relative;
}
 #degree-finder-widget .eac-icon-right .eac-item img {
	 margin-left: 4px;
	 max-height: 30px;
	 position: absolute;
	 right: -4px;
	 top: -8px;
}
/*# sourceMappingURL=easy-autocomplete.css.map */
 #degree-finder-widget input[type="text"].custom-input {
	 border: none;
	 box-shadow: none;
	 border-bottom: 1px solid #888;
	 border-radius: 0;
	 font-size: 18px;
	 background: transparent;
	 color: #888;
	 font-style: italic 
}
 #degree-finder-widget .custom-input::placeholder {
	 color:#888;
	 opacity:1;
}
 .easy-autocomplete::after {
	 color: #888;
	 padding-right: 10px;
	 content: "\f002";
	 font-family: FontAwesome;
	 float: right;
	 position: absolute;
	 right: 0px;
	 font-size: 18px;
	 top: 4px;
}
 #degree-finder-widget .easy-autocomplete-container ul li {
	 border: none;
}
 #degree-finder-widget .easy-autocomplete-container ul {
	 border-top: none;
}
 #degree-finder-widget .eac-item a::before{
	 display:none 
}
 #degree-finder-widget .eac-item a, .eac-item a:visited {
	 color:#333;
}
 #degree-finder-widget .eac-item a:hover {
	 text-decoration: none;
	 color:#333;
}
 